@font-face {
    font-family: 'kg_love_somebodyregular';
    src: url('kglovesomebody-webfont.woff2') format('woff2'),
         url('kglovesomebody-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

*{
margin:0;
padding:0;
cursor: url(./cur/auto.cur), auto;
cursor: url(./cur/move.ani), select;
animation: cursor 2s infinite;
}

html{
background: #FFF url('bg.webp') repeat 0 0;
animation: 260s linear 0s normal none infinite animate;
}

@keyframes animate {
from {background-position:0 0;}
to {background-position: 968px -968px;}
}
 
@keyframes cursor {
  0%   {cursor: url(./cur/auto.cur), auto;}
  50%  {cursor: url(./cur/auto1.cur), auto;}
  100%  {cursor: url(./cur/auto2.cur), auto;}
}

body{
color:#333;
text-align:center;
font-size:130%;
font-family: 'kg_love_somebodyregular';
}

a:link{
color:#555555;
}
a:visited{
color:#555555;
text-decoration:none;
}
a:hover{
color:#0d0d0d;
}
a:active{
color:#555555;
}
img{
border-width:0;
border-color:transparent;
border-style:solid;
}
p{
margin:0 0 10px 0;
}

#header{
margin:-15px 0 0 0;
}

#content{
width:720px;
margin:0 auto;
text-align:left;
}

/* globalmenu */
#globalmenu{
margin:0 0 0 32px;
}
ul.globalmenulist{
width:690px;
cursor:url('./cur/Handwriting2.cur'), zoom-in !important
}

ul#globalmenulist li {
display:inline;
list-style-type:none;
float:left;
margin:0;
padding:0;
}

ul#globalmenulist img {
border:none;
}

.globalmenu2 {
margin-top:80px;
}

ul.globalmenulist2 {
width:200px;
}

ul#globalmenulist2 li {
list-style-type:none;
margin:0;
padding:0;
}

ul#globalmenulist2 img {
border:none;
}

.gmItem a:hover {visibility:visible;}
.gmItem a:hover img{visibility:hidden;}

li#menuCurrent a:hover {visibility:visible;}
li#menuCurrent a:hover img{visibility:visible;}

#menuCurrent{}
#menu01{background-image:url(/image/menu_01_on.gif);background-repeat:no-repeat;}
#menu02{background-image:url(/image/menu_02_on.gif);background-repeat:no-repeat;}
#menu03{background-image:url(/image/menu_03_on.gif);background-repeat:no-repeat;}
#menu04{background-image:url(/image/menu_04_on.gif);background-repeat:no-repeat;}
#menu05{background-image:url(/image/menu_05_on.gif);background-repeat:no-repeat;}
#menu06{background-image:url(/image/menu_06_on.gif);background-repeat:no-repeat;}
#menu07{background-image:url(/image/menu_07_on.gif);background-repeat:no-repeat;}
#menu08{background-image:url(/image/menu_08_on.gif);background-repeat:no-repeat;}
#menu09{background-image:url(/image/menu_09_on.gif);background-repeat:no-repeat;}
#menu10{background-image:url(/image/menu_10_on.gif);background-repeat:no-repeat;}

#menu01 a{
display:block;
width:40px;
height:22px;
}
#menu02 a{
display:block;
width:102px;
height:22px;
}
#menu03 a{
display:block;
width:90px;
height:22px;
}
#menu04 a{
display:block;
width:104px;
height:22px;
}
#menu05 a{
display:block;
width:62px;
height:22px;
}
#menu06 a{
display:block;
width:70px;
height:22px;
}
#menu07 a{
display:block;
width:50px;
height:22px;
}
#menu08 a{
display:block;
width:76px;
height:22px;
}
#menu09 a{
display:block;
width:70px;
height:22px;
}
#menu10 a{
display:block;
width:48px;
height:22px;
}

#topmain {
width:640px;
margin:-16px 0 0 100px;
}

#topmain:after{
display:block;
clear:both;
visibility:hidden;
height:0;
content:".";
}

#social {
border: 3px solid #9e45ab;
width: 32px;
margin-right: -12px;
cursor: url(./cur/select.gif), pointer !important;
}

.boxL {
width:354px;
float:left;

}
.boxR {
width:200px;
float:left;
}

.title {
margin-bottom:10px;
}

h2.title {
font-weight:none;
font-size:90%;
margin-bottom:10px;
}

/* biography */
#biomain {
width:680px;
margin:30px 0 0 25px;
}

#biomain:after{
display:block;
clear:both;
visibility:hidden;
height:0;
content:".";
}

.bioboxL {
width:200px;
margin:0 0;
float:left;
}
.bioboxR {
width:480px;
float:left;
}

/* utility navi */
div#utilities dd {
font-size: 80%;
}

/* link */
.linklist {
margin:15px 0 0 30px;
}

.linklist dd{
margin:0 0 20px 10px;
}

/* sidemenu */
.categorynest {
margin-left:5px;
*margin-left:0px;
}

/* inofrmation */
.infoline {
margin:15px 240px 15px 0;
padding-right:20px;
border-bottom-style: solid;
border-bottom-width: 5px;
border-bottom-color: #eeeeee;
}

/* 2colum */
.box{
height:auto;
overflow:hidden
}
.leftbox{
width:520px;
float:left;
}
.rightbox{
width:185px;
margin:0 -10px 0 20px;
float:left;
}

p.sidetitle{
width:185px;
padding:2px 0 2px 5px;
margin:8px 0 0 -15px;
font-weight:bold;
background-color:#f5f5f5;
}

ul.news_side{
margin:0 0 0 14px;
}

.page-navi li{
display:inline-block;
list-style-type:none;
margin-right:20px;
}

/* SNS */
.socialbtn {
margin:18px 0 10px 5px;
width: 450px;
}
.socialbtn:after{
display:block;
clear:both;
visibility:hidden;
height:0;
content:".";
}
.socialbtn .twitter{
width: 100px;
margin-right: 10px;
float: left;
}
.socialbtn .facebook{
width: 110px;
margin-right: 10px;
float: left;
}
.socialbtn .twitter{
width: 100px;
float: left;
}

.sns{
margin:30px 0 0 610px;
position: absolute;
}

html[xmlns*=""] body:last-child .sns{
margin:5px 0 0 610px;
padding-top:5px;
position: absolute;
}


.archives {
	text-align: right;
}
#pagenation {
	text-align: right;
}

p.return{
margin:60px 0 0 0;
text-align:right;
}

#footer{
clear:left;
width:720px;
margin:0 auto;
text-align:right;
}

p.copyright{
margin:20px 0 0 0;
font-size:80%;
}

.postbox{
margin:0 0 20px 0;
border-bottom: inset 10px #f5f5f5;
}

.postbox p.title{
margin:-8px 0 0 0;
font-size:120%;
}

.headerpic_sp,
.drawer-hamburger,
img.title_sp{
display:none;
}

dl.history_List{
clear:both;
margin:0 0 5px 0;
padding:0;
}

dl.history_List dt{
padding:1px 0 3px 15px;
width:6em;
margin-bottom:3px;
text-align:left;
}

dl.history_List dd{
margin:-1.9em 0 3px 0;
padding:0 0 3px 8em;
line-height:130%;
text-align:left;
}

ul.biopic{
list-style-type:none;
}

/*==========================================
480px site
===========================================*/
@media screen and (max-width:480px){
img{
max-width:100%;
height:auto;
width /***/:auto;
}

#globalmenu,
.sns,
.headerpic,
img.title{
display:none;
}

.headerpic_sp,
.drawer-hamburger,
img.title_sp{
display:block;
}

.drawer-hamburger-icon,
.drawer-hamburger-icon:after,
.drawer-hamburger-icon:before {
background-color:#84a219;
}

.sns2{
margin:15px 0 0 0;
}

#content{
width:100%;
margin:0 auto;
}

#topmain{
width:100%;
margin:100px auto 0;
}

#footer{
clear:left;
width:100%;
margin:0 auto;
text-align:center;
}

.boxL {
width:100%;
float:clear;
text-align:center;

}
.boxR {
width:100%;
float:clear;
text-align:center;
}

.topsns{
margin:10px auto;
}

.toptitle {
position: static;
margin:0 auto;
text-align:center;
padding-top:10px;
}

.globalmenu2 {
width:100%;
margin:0 auto;
}

.menutop{
display:none;
}

.globalmenu2 li{
display:inline-block;
}

ul.globalmenulist2 {
width:100%;
}

/* link */
.linklist {
margin:15px 10px 0 10px;
}

.linklist dd{
margin:0 0 20px 10px;
}

/* biography */
#biomain {
width:100%;
margin:30px 0 0 0;
}

.bioboxL {
width:100%;
margin:0;
float:clear;
}
.bioboxR {
padding:0 30px 0 25px;
float:clear;
}

ul.biopic{
margin:0 20px;
}
ul.biopic li{
display:inline;
}
ul.biopic img{
width:32%;
}

dl.history_List{
clear:both;
margin:0 0 5px 0;
padding:0;
}

dl.history_List dt{
padding:1px 0 3px 15px;
width:7em;
margin-bottom:3px;
text-align:left;
}

dl.history_List dd{
margin:-1.9em 0 3px 0;
padding:0 0 3px 8em;
line-height:160%;
text-align:left;
}

/* blog */
.box{
height:auto;
overflow:hidden
}
.leftbox{
width:100%;
margin:0;
float:clear;
}
.rightbox{
width:95%;
margin:0 20px;
padding:0 25px 0 0;
float:clear;
}
.postbox{
margin:0 20px;
padding:0;
}

.wp-pagenavi{
margin:15px 0 0 0;
text-align:center;
}

.page-navi{
text-align:center;
margin:10px 0;
}

/* side */
p.sidetitle{
width:100%;
padding:2px 0 2px 5px;
margin:8px 10px 0 -15px;
}

ul.news_side{
margin:8px 15px 15px 14px;
}

}



.button {
  width: 224px;
  height: 72px;
  background: url('./img/button.png') no-repeat center center;
  background-size: contain;
  border-radius: 8px;
  display: flex;
  align-items: center;
  padding-left: 10px;
  box-sizing: border-box;
  image-rendering: pixelated;
}

.button a {
  text-decoration: none;
  color: pink;
}

.img-holder {
  width: 80px;
  overflow: hidden;
  border-radius: 3px;
  margin-left: -5px;
  margin-right: 6px;
}

.img-holder img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.aboutme {
  width: 380px;
  height: 400px;
  background-color: white;
  margin-left: -80px;
  border: 2px solid pink;
  border-radius: 20px;
  text-align: center;
  font-size: initial;
}

.aboutme ul {
  width: inherit;
  display: inline-block;
  text-align: left; /* spaghettic ode */
  margin: 0 auto;
  margin-left: -150px; 
  position: absolute;
}